fieldLayouts:
  48bdc9b7-b311-4db7-8ab4-eb99c23a4d49:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 06d356de-80b3-4493-8990-1fd76f958774
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1acb4656-bbe7-4f87-ae54-b03b9bc3ee97
        userCondition: null
handle: legal
hasTitleField: false
name: Legal
section: 7ed491eb-923d-46aa-9617-f57b6eaff1a2 # Legal
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
